@charset "UTF-8";
/***************************************************
  top.css
***************************************************/
/* 浅漬けポータルTOPページ
------------------------------------------------------------ */
.mainvisual-asaduke {
  width: 100%;
  position: relative;
}

@media only screen and (max-width: 640px) {
  .mainvisual-asaduke {
    padding-top: 12px;
  }
}

.logo_area {
  position: absolute;
  height: 100%;
  max-height: 750px;
  width: 19.41%;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 2;
  pointer-events: none;
}

.logo_area_inner {
  width: 100%;
  height: 100%;
  position: relative;
}

.logo_area h2 {
  width: 136%;
  height: auto;
  position: absolute;
  left: -18.18%;
  right: -18.18%;
  top: 25.9%;
  margin: 0 auto;
  max-width: 450px;
}

.logo_area .products {
  width: 100%;
  padding: 0 11.8%;
  position: absolute;
  top: 52.9%;
  right: 0;
  left: 0;
  margin: 0 auto;
}

.logo_area .products ul {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  max-width: 245px;
  margin: 0 auto;
}

.logo_area .products ul li {
  width: 20.4%;
  margin-left: 6.1%;
}

.logo_area .products ul li.opt-item-small {
  width: 17.555%;
}

.logo_area .products ul li:first-child {
  margin-left: 0;
}

.logo_area .dashi_img {
  position: absolute;
  top: 65%;
  width: 100%;
}

@media only screen and (max-width: 640px) {
  .logo_area .dashi_img {
    display: none;
  }
}

.logo_area .dashi_img ul {
  font-size: 0;
  text-align: center;
}

.logo_area .dashi_img ul > li {
  display: inline-block;
  width: 30.909091%;
  max-width: 102px;
}

.logo_area .dashi_img ul > li > img {
  width: 100%;
}

.logo_area .dashi_img ul > li:first-child {
  margin-right: 6.060606%;
}

.mainvis_slider_wrap li a:hover .mainvis_slider:before {
  opacity: 0.8;
  -moz-transform: scale(1.05);
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}

.mainvis_slider_wrap li a:hover .mainvis_slider_inner img {
  opacity: 1.0;
}

.mainvis_slider_wrap {
  position: relative;
  padding-top: 44.11%;
  width: 40.29%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
}

.mainvis_slider_wrap.js-mainvisual-slider {
  opacity: 0;
  pointer-events: none;
  -webkit-transition: opacity .3s ease;
  transition: opacity .3s ease;
}

.mainvis_slider_wrap.js-mainvisual-slider.is-initialized {
  opacity: 1;
  pointer-events: auto;
}

.mainvis_slider_wrap.type-l {
  float: left;
}

.mainvis_slider_wrap.type-r {
  float: right;
}

.mainvis_slider_wrap > li {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  overflow: hidden;
}

.mainvis_slider_wrap.js-mainvisual-slider > li {
  pointer-events: none;
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.mainvis_slider_wrap.js-mainvisual-slider > li.is-animation {
  -webkit-transition: -webkit-transform 1s ease;
  transition: -webkit-transform 1s ease;
  transition: transform 1s ease;
  transition: transform 1s ease, -webkit-transform 1s ease;
}

.mainvis_slider_wrap.js-mainvisual-slider > li.is-hidden {
  -webkit-transform: translateY(100%);
  transform: translateY(100%);
}

.mainvis_slider_wrap.js-mainvisual-slider.type-r > li {
  -webkit-transform: translateY(100%);
  transform: translateY(100%);
}

.mainvis_slider_wrap.js-mainvisual-slider.type-r > li.is-hidden {
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
}

.mainvis_slider_wrap.js-mainvisual-slider > li.is-active {
  z-index: 1;
  pointer-events: auto;
  -webkit-transform: translateY(0) !important;
  transform: translateY(0) !important;
}

.mainvis_slider_wrap li:first-child .mainvis_slider:after {
  background: rgba(185, 107, 10, 0.2);
  width: 100%;
  height: 100%;
  top: 0;
  position: absolute;
  content: "";
}

.mainvis_slider_wrap > li > a {
  display: block;
  width: 100%;
  height: 100%;
}

.mainvis_slider {
  width: 100%;
  height: 100%;
}

.mainvis_slider:before {
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  position: absolute;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

.mainvis_slider_wrap.type-l li:first-child .mainvis_slider:before {
  background: url(/sp/asaduke/img/mainvisual_bg01-06_pc.png) no-repeat left center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  background-size: cover;
}

.mainvis_slider_wrap.type-l li:nth-child(2) .mainvis_slider:before {
  background: url(/sp/asaduke/img/mainvisual_bg01-05_pc.jpg) no-repeat left center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  background-size: cover;
}

.mainvis_slider_wrap.type-l li:nth-child(3) .mainvis_slider:before {
  background: url(/sp/asaduke/img/mainvisual_bg01-01.jpg) no-repeat left center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  background-size: cover;
}

.mainvis_slider_wrap.type-l li:nth-child(4) .mainvis_slider:before {
  background: url(/sp/asaduke/img/mainvisual_bg01-02_pc.jpg) no-repeat left center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  background-size: cover;
}

.mainvis_slider_wrap.type-l li:nth-child(5) .mainvis_slider:before {
  background: url(/sp/asaduke/img/mainvisual_bg01-04_pc.jpg) no-repeat left center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  background-size: cover;
}

.mainvis_slider_wrap.type-r li:first-child .mainvis_slider:before {
  background: url(/sp/asaduke/img/mainvisual_bg02-02_pc.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  background-size: cover;
}

.mainvis_slider_wrap.type-r li:nth-child(2) .mainvis_slider:before {
  background: url(/sp/asaduke/img/mainvisual_bg02-04_pc.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  background-size: cover;
}

.mainvis_slider_wrap.type-r li:nth-child(3) .mainvis_slider:before {
  background: url(/sp/asaduke/img/mainvisual_bg02-03_pc.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  background-size: cover;
}

.mainvis_slider_inner {
  width: 100%;
  height: 100%;
  z-index: 1;
  position: relative;
}

@media only screen and (max-width: 640px) {
  .mainvis_slider_wrap.type-l li:first-child .mainvis_slider:before {
    background: url(/sp/asaduke/img/mainvisual_bg01-06_sp.png) no-repeat center center;
    background-size: cover;
  }
  .mainvis_slider_wrap.type-l li:nth-child(2) .mainvis_slider:before {
    background: url(/sp/asaduke/img/mainvisual_bg01-05_sp.jpg) no-repeat center center;
    background-size: cover;
  }
  .mainvis_slider_wrap.type-l li:nth-child(3) .mainvis_slider:before {
    background: url(/sp/asaduke/img/mainvisual_bg01-01.jpg) no-repeat center center;
    background-size: cover;
  }
  .mainvis_slider_wrap.type-l li:nth-child(4) .mainvis_slider:before {
    background: url(/sp/asaduke/img/mainvisual_bg01-02_sp.jpg) no-repeat left center;
    background-size: cover;
  }
  .mainvis_slider_wrap.type-l li:nth-child(5) .mainvis_slider:before {
    background: url(/sp/asaduke/img/mainvisual_bg01-04_sp.jpg) no-repeat left center;
    background-size: cover;
  }
  .mainvis_slider_wrap.type-r li:first-child .mainvis_slider:before {
    background: url(/sp/asaduke/img/mainvisual_bg02-02_sp.jpg) no-repeat left center;
    background-size: cover;
  }
  .mainvis_slider_wrap.type-r li:nth-child(2) .mainvis_slider:before {
    background: url(/sp/asaduke/img/mainvisual_bg02-04_sp.jpg) no-repeat left center;
    background-size: cover;
  }
  .mainvis_slider_wrap.type-r li:nth-child(3) .mainvis_slider:before {
    background: url(/sp/asaduke/img/mainvisual_bg02-03_sp.jpg) no-repeat left center;
    background-size: cover;
  }
}

.mainvis_slider_inner figure {
  width: 100%;
  height: 100%;
}

.mainvis_slider_inner figure img {
  width: 100%;
}

.mainvis_slider_wrap.type-l .mainvis_slider_inner figure {
  text-align: right;
}

.mainvis_slider_inner p {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.mainvis_slider_wrap.type-l li:first-child .mainvis_slider_inner p {
  top: 20.4%;
}

.mainvis_slider_wrap.type-l li:nth-child(2) .mainvis_slider_inner p {
  top: 20.4%;
}

.mainvis_slider_wrap.type-l li:nth-child(3) .mainvis_slider_inner p {
  width: 25.94%;
  height: 44.13%;
  top: 20.4%;
  max-width: 178px;
}

.mainvis_slider_wrap.type-l li:nth-child(4) .mainvis_slider_inner p {
  width: 47%;
  height: 37.86%;
  top: 27.06%;
  max-width: 322px;
}

.mainvis_slider_wrap.type-l li:nth-child(5) .mainvis_slider_inner p {
  width: 74.1605839%;
  height: 40.666666667%;
  top: 23.866666667%;
  max-width: 508px;
}

.mainvis_slider_wrap.type-r li:first-child .mainvis_slider_inner p {
  width: 43.36%;
  height: 37.5%;
  top: 27.06%;
  max-width: 297px;
}

.mainvis_slider_wrap.type-r li:nth-child(2) .mainvis_slider_inner p {
  width: 32.5547445%;
  height: 44.4%;
  top: 27.2%;
}

.mainvis_slider_wrap.type-r li:nth-child(3) .mainvis_slider_inner p {
  width: 56.2%;
  height: 43.25%;
  top: 21.2%;
  right: auto;
  left: 18.79%;
  max-width: 384px;
}

@media only screen and (max-width: 640px) {
  .logo_area {
    position: relative;
    height: auto;
    max-height: none;
    width: 100%;
    margin: 0 auto;
  }
  .logo_area_inner {
    width: 100%;
    height: 100%;
    position: relative;
    margin-bottom: 12px;
  }
  .logo_area h2 {
    width: 80%;
    height: auto;
    position: relative;
    max-width: 300px;
    top: auto;
    left: auto;
    right: auto;
  }
  .logo_area .products {
    display: none;
  }
  .mainvis_slider_wrap {
    padding-top: 86.555%;
    width: 49.6%;
  }
  .mainvis_slider_inner figure {
    position: absolute;
    height: auto;
  }
  .mainvis_slider_wrap.type-l li:first-child .mainvis_slider_inner figure {
    bottom: 0;
  }
  .mainvis_slider_wrap.type-l li:nth-child(2) .mainvis_slider_inner figure {
    bottom: 0;
  }
  .mainvis_slider_wrap.type-l li:nth-child(3) .mainvis_slider_inner figure {
    bottom: 0;
    right: -7%;
    width: 180%;
  }
  .mainvis_slider_wrap.type-l li:nth-child(4) .mainvis_slider_inner figure {
    bottom: 0;
    right: auto;
    left: 0;
    width: 100%;
  }
  .mainvis_slider_wrap.type-l li:nth-child(5) .mainvis_slider_inner figure {
    bottom: 0;
    right: auto;
    left: 0;
    width: 100%;
  }
  .mainvis_slider_wrap.type-r li:first-child .mainvis_slider_inner figure {
    bottom: 0;
    width: 100%;
  }
  .mainvis_slider_wrap.type-r li:nth-child(2) .mainvis_slider_inner figure {
    bottom: 0;
    width: 100%;
  }
  .mainvis_slider_wrap.type-r li:nth-child(3) .mainvis_slider_inner figure {
    bottom: 0;
    right: 0;
    left: auto;
    width: 123%;
  }
  .mainvis_slider_wrap.type-l li:first-child .mainvis_slider_inner p {
  }
  .mainvis_slider_wrap.type-l li:nth-child(2) .mainvis_slider_inner p {
  }
  .mainvis_slider_wrap.type-l li:nth-child(3) .mainvis_slider_inner p {
    width: 43.54%;
    height: 47.2%;
    top: 12%;
  }
  .mainvis_slider_wrap.type-l li:nth-child(4) .mainvis_slider_inner p {
    width: 74.02%;
    height: 37.86%;
    top: 27.06%;
  }
  .mainvis_slider_wrap.type-l li:nth-child(5) .mainvis_slider_inner p {
    width: 87.2727273%;
    height: 36.533333333%;
    top: 28.266666667%;
  }
  .mainvis_slider_wrap.type-r li:first-child .mainvis_slider_inner p {
    width: 68.5%;
    height: 37.46%;
    top: 27.06%;
  }
  .mainvis_slider_wrap.type-r li:nth-child(2) .mainvis_slider_inner p {
    width: 78.409090909%;
    height: 37.466666667%;
    top: 27.066666667%;
  }
  .mainvis_slider_wrap.type-r li:nth-child(3) .mainvis_slider_inner p {
    width: 74.02%;
    height: 40.64%;
    top: 24.1%;
    left: 12.41%;
  }
}

.asaduke_top_content {
  padding-top: 70px;
}

@media only screen and (max-width: 640px) {
  .asaduke_top_content {
    padding-top: 40px;
  }
}

.content-title {
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 176px auto;
}

@media only screen and (max-width: 640px) {
  .content-title {
    background-size: 176px auto;
  }
}

.asaduke_top_content.counselling {
  padding-bottom: 130px;
  background-color: #fafafa;
}

.content-title.counselling {
  max-width: 261px;
  background-image: url(/sp/asaduke/img/title_ribbon_counselling.png);
  padding-top: 67px;
}

.asaduke_top_content.counselling ul {
  display: flex;
  flex-wrap: wrap;
  gap: 20px 0px;
}

.asaduke_top_content.counselling ul li {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 33.33%;
  padding: 0 15px;
}

.asaduke_top_content.counselling ul li a:hover {
  text-decoration: none;
}

.counselling_text_wrap {
  padding: 18px 60px 22px 30px;
  -webkit-transition: opacity .2s ease;
  transition: opacity .2s ease;
  background: #f1ede3 url(/sp/asaduke/common/img/banner_btn02.png) right 20px center no-repeat;
  background-size: 19px 34px;
}

.counselling_text_wrap:hover {
  opacity: 1;
}

.asaduke_top_content.counselling ul li a:hover .counselling_text_wrap {
  opacity: .7;
}

.counselling_text {
  font-size: 1rem;
  line-height: 2;
}

@media only screen and (max-width: 640px) {
  .asaduke_top_content.counselling {
    padding-bottom: 47px;
  }
  .content-title.counselling {
    max-width: 181px;
    padding-top: 58px;
  }
  .asaduke_top_content.counselling ul {
    margin: 0;
    display: block;
  }
  .asaduke_top_content.counselling ul li {
    width: auto;
    margin-top: 20px;
    padding: 0;
  }
  .asaduke_top_content.counselling ul li:first-child {
    margin-top: 0;
  }
  .counselling_text_wrap {
    padding: 13px 40px 17px 20px;
    -webkit-transition: opacity .2s ease;
    transition: opacity .2s ease;
    background: #f1ede3 url(/sp/asaduke/common/img/banner_btn02.png) right 13px center no-repeat;
    background-size: 12px 28px;
  }
  .counselling_text {
    font-size: .875rem;
    line-height: 1.8;
  }
}

/* movie
------------------------------------------------------------ */
.movie_content {
  position: relative;
  background-color: #f9f3ee;
  position: relative;
}

@media only screen and (min-width: 641px) {
  .movie_content {
    padding: 100px 0;
  }
}

@media only screen and (max-width: 640px) {
  .movie_content {
    padding: 95px 0 47px;
  }
}

@media only screen and (max-width: 640px) {
  .movie_content::before, .movie_content::after {
    content: '';
    position: absolute;
    display: block;
    background: left top / contain no-repeat;
    z-index: 1;
    height: 0;
  }
}

@media only screen and (max-width: 640px) {
  .movie_content::before {
    top: 4.347826087vw;
    left: 4.927536232vw;
    background-image: url(/sp/asaduke/img/index_movie_bg01_sp.png);
    width: 47.246376812vw;
    max-width: 163px;
    padding-top: 65.797101449vw;
  }
}

@media only screen and (max-width: 640px) {
  .movie_content::after {
    top: 5.797101449vw;
    right: 4.057971014vw;
    background-image: url(/sp/asaduke/img/index_movie_bg02_sp.png);
    width: 47.826086957vw;
    max-width: 165px;
    padding-top: 71.884057971vw;
  }
}

.movie_content .content-inner {
  position: relative;
}

@media only screen and (min-width: 641px) {
  .movie_content .content-inner::before, .movie_content .content-inner::after {
    content: '';
    position: absolute;
    display: block;
    background: left top / contain no-repeat;
    z-index: 1;
    height: 0;
  }
}

@media only screen and (min-width: 641px) {
  .movie_content .content-inner::before {
    background-image: url(/sp/asaduke/img/index_movie_bg01_pc.png);
    width: 26.5833333vw;
    max-width: 319px;
    padding-top: 28.5833333vw;
    left: 3.333333333vw;
    top: 0.833333333vw;
  }
}

@media only screen and (min-width: 641px) {
  .movie_content .content-inner::after {
    background-image: url(/sp/asaduke/img/index_movie_bg02_pc.png);
    width: 25.5833333vw;
    max-width: 307px;
    padding-top: 27.75vw;
    right: 3.333333333vw;
    top: 1.666666667vw;
  }
}

.movie-area {
  position: relative;
  overflow: hidden;
}

@media only screen and (min-width: 641px) {
  .movie-area::before, .movie-area::after {
    content: '';
    position: absolute;
    display: block;
    background: left top / contain no-repeat;
    z-index: 1;
    height: 0;
    top: 0;
  }
}

@media only screen and (min-width: 641px) {
  .movie-area::before {
    background-image: url(/sp/asaduke/img/index_movie_bg03_pc.png);
    width: 10.333333333vw;
    max-width: 124px;
    padding-top: 29.25vw;
    margin-top: 37.5vw;
    left: 2.666666667vw;
  }
}

@media only screen and (min-width: 1200px) {
  .movie-area::before {
    margin-top: 450px;
  }
}

@media only screen and (min-width: 641px) {
  .movie-area::after {
    background-image: url(/sp/asaduke/img/index_movie_bg04_pc.png);
    width: 10.25vw;
    max-width: 123px;
    padding-top: 30.75vw;
    margin-top: 35vw;
    right: 3.333333333vw;
  }
}

@media only screen and (min-width: 641px) and (min-width: 1200px) {
  .movie-area::after {
    margin-top: 420px;
  }
}

.movie_text_wrap {
  margin: auto;
}

@media only screen and (min-width: 641px) {
  .movie_text_wrap {
    width: 58.1666667vw;
    max-width: 698px;
    min-width: 520px;
    margin-top: 38px;
  }
}

@media only screen and (max-width: 640px) {
  .movie_text_wrap {
    width: 79.4666667vw;
    margin-top: 29px;
  }
}

.movie_text {
  position: relative;
}

@media only screen and (min-width: 641px) {
  .movie_text {
    z-index: 1;
  }
}

@media only screen and (max-width: 640px) {
  .movie_text::before, .movie_text::after {
    content: '';
    position: absolute;
    display: block;
    background: left top / contain repeat-y;
    height: 0;
    z-index: 0;
  }
}

@media only screen and (max-width: 640px) {
  .movie_text::before {
    top: -1.15942029vw;
    left: -5.797101449vw;
    background-image: url(/sp/asaduke/img/index_movie_bg03_sp.png);
    width: 7.246376812vw;
    max-width: 25px;
    padding-top: 62.608695652vw;
  }
}

@media only screen and (max-width: 640px) {
  .movie_text::after {
    top: 2.028985507vw;
    right: -5.217391304vw;
    background-image: url(/sp/asaduke/img/index_movie_bg04_sp.png);
    width: 9.275362319vw;
    max-width: 32px;
    padding-top: 62.608695652vw;
  }
}

.movie_catch {
  max-width: 277px;
  margin: 0 auto;
  padding-top: 89px;
  background: url(/sp/asaduke/img/index_movie_title01.png) no-repeat center top;
  background-size: 176px auto;
  position: relative;
  z-index: 2;
}

@media only screen and (max-width: 640px) {
  .movie_catch {
    max-width: 201px;
    padding-top: 70px;
  }
}

.movie_title {
  max-width: 406px;
  margin: 18px auto 50px;
  position: relative;
  z-index: 2;
}

@media only screen and (max-width: 640px) {
  .movie_title {
    max-width: 284px;
    margin: 11px auto 35px;
  }
}

.movie_thumbnail_image {
  display: block;
  margin: auto;
  position: relative;
  z-index: 2;
}

@media only screen and (min-width: 641px) {
  .movie_thumbnail_image {
    width: 66.666666667vw;
    max-width: 800px;
  }
}

/* modal */
.movie_modal_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: fixed;
  z-index: 100;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: opacity .3s ease;
  transition: opacity .3s ease;
  background-color: rgba(0, 0, 0, 0.5);
}

.movie_modal_wrap.is-open {
  pointer-events: auto;
  opacity: 1;
}

.movie_modal {
  position: relative;
  width: 90%;
  max-width: 900px;
}

.movie_modal_inner {
  position: relative;
  padding-top: 56.25%;
  width: 100%;
}

.movie_modal_inner > iframe {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}

.movie_modal_close {
  position: absolute;
  right: 0;
  top: -20px;
  width: 20px;
  height: 20px;
}

.movie_modal_close > button {
  border: 0;
  padding: 0;
  margin: 0;
  text-indent: 200%;
  white-space: nowrap;
  overflow: hidden;
  width: 100%;
  height: 100%;
  background: url(/sp/asaduke/img/controls.png) no-repeat 0 0;
  background-position: -50px 0px;
  vertical-align: top;
}

.movie_modal_close > button:hover {
  background-position: -50px -25px;
}

.movie_thumbnail_image,
.movie_thumbnail_image:focus {
  outline: none;
}

#cboxOverlay {
  background-color: rgba(0, 0, 0, 0.5);
}

/* api
------------------------------------------------------------ */
.sns_content {
  padding: 75px 0 100px;
  position: relative;
}

.sns_content:after {
  content: "";
  position: absolute;
  bottom: 54px;
  left: 0;
  right: 0;
  background: url(/sp/asaduke/img/index_ugc_img01.png) repeat-x;
  background-size: auto 8px;
  height: 8px;
}

@media only screen and (max-width: 640px) {
  .sns_content {
    padding: 46px 0 82px;
  }
  .sns_content:after {
    bottom: 44px;
  }
}

.sns_content_title {
  position: relative;
  margin-bottom: 57px;
}

.sns_content_title .title {
  background: #fff;
  margin-right: auto;
  margin-left: auto;
  width: 316px;
  position: relative;
}

.sns_content_title .title img {
  width: 301px;
}

.sns_content_title .title:before {
  content: "";
  position: absolute;
  top: -40px;
  left: -103px;
  width: 103px;
  height: 70px;
  background: #fff url(/sp/asaduke/img/index_ugc_img02.png) no-repeat;
  background-position: top center;
  background-size: 73px 70px;
}

.sns_content_title:before,
.sns_content_title:after {
  content: "";
  position: absolute;
  height: 8px;
  width: 36.5%;
  background: url(/sp/asaduke/img/index_ugc_img01.png) repeat-x;
  background-size: auto 8px;
  top: 0;
  bottom: 0;
  margin: auto;
  z-index: -1;
}

.sns_content_title:before {
  left: 0;
  background-position: right top;
}

.sns_content_title:after {
  right: 0;
  background-position: left top;
}

@media only screen and (max-width: 640px) {
  .sns_content_title {
    margin-bottom: 36px;
  }
  .sns_content_title .title {
    width: 199px;
    text-align: center;
  }
  .sns_content_title .title img {
    width: 169px;
  }
  .sns_content_title:before,
  .sns_content_title:after {
    width: 20.84%;
  }
  .sns_content_title .title:before {
    top: -10px;
    left: -20px;
    width: 35px;
    height: 40px;
    background-size: 25px 23.97px;
  }
}

#vtdr_body .vtdr_clear {
  padding-top: 46px !important;
}

#vtdr_body #more {
  width: 251px !important;
  height: 54px !important;
  display: block;
  font-size: 1.2em !important;
  color: #fff !important;
  position: relative !important;
  padding: 13.5px 30px !important;
  background-repeat: no-repeat !important;
  background: url(/sp/asaduke/img/index_button_bg01.png) no-repeat !important;
  background-size: 100% auto !important;
  -webkit-box-sizing: border-box !important;
  box-sizing: border-box !important;
  line-height: 1.5 !important;
  border: none !important;
  margin: 0 auto 0 !important;
  border-radius: 0 !important;
}

#vtdr_body #more:hover {
  opacity: 0.8;
  background: url(/sp/asaduke/img/index_button_bg01.png) no-repeat !important;
  background-size: 100% auto !important;
  color: #fff !important;
  font-size: 1.2em !important;
}

#vtdr_body #more:before {
  position: absolute !important;
  content: "" !important;
  width: 14px !important;
  height: 9px !important;
  background: url(/sp/asaduke/img/index_arrow_img01.png) no-repeat !important;
  background-size: 100% auto !important;
  right: 13px !important;
  top: 0 !important;
  bottom: 0 !important;
  margin: auto !important;
}

@media only screen and (max-width: 640px) {
  #vtdr_body .vtdr_clear {
    padding-top: 35px !important;
  }
  #vtdr_body #more {
    width: 232px !important;
    height: 50px !important;
    font-size: 1.066em !important;
    padding: 13px 30px !important;
  }
  #vtdr_body #more:hover {
    text-decoration: none;
    opacity: 0.8;
    font-size: 1.066em;
    background: url(/sp/asaduke/img/index_button_bg01.png) no-repeat;
    background-size: 100% auto;
  }
  #vtdr_body #more:before {
    position: absolute !important;
    content: "" !important;
    width: 13px !important;
    height: 8px !important;
    background: url(/sp/asaduke/img/index_arrow_img01.png) no-repeat !important;
    background-size: 100% auto !important;
    right: 13px !important;
    top: 0 !important;
    bottom: 0 !important;
    margin: auto !important;
  }
}

.top-button {
  margin: 40px auto 0;
  display: table;
}

.top-button a {
  display: block;
  width: 250px;
  font-size: 18px;
  line-height: 1.5;
  padding: 13px 40px 14px 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #fff;
  text-align: center;
  background: url(/sp/asaduke/img/index_button_bg01.png) no-repeat;
  background-size: 100% auto;
  position: relative;
}

.top-button a:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 12px;
  width: 17px;
  height: 17px;
  background: url(/sp/asaduke/img/index_attow_img02.png) no-repeat;
  background-size: 100% auto;
}

.top-button a:hover {
  opacity: 0.7;
  text-decoration: none;
}

@media only screen and (max-width: 640px) {
  .top-button {
    margin: 25px auto 0;
  }
  .top-button a {
    width: 232px;
    font-size: 16px;
    padding: 12.5px 35px 13.5px 10px;
  }
  .top-button a:before {
    right: 10px;
    width: 15px;
    height: 15px;
  }
  .top-button a:hover {
    opacity: 0.8;
    text-decoration: none;
  }
}

/* Merit
------------------------------------------------------------ */
.merit_wrap {
  position: relative;
  padding-top: 74px;
  background-color: #e1f5eb;
}

@media only screen and (max-width: 640px) {
  .merit_wrap {
    padding-top: 30px;
  }
}

.content-title.merit {
  background: url(/sp/asaduke/img/index_merit_img01.png) center top no-repeat;
  background-size: 176px 62px;
  padding-top: 76px;
  text-align: center;
}

@media only screen and (max-width: 640px) {
  .content-title.merit {
    max-width: 345px;
  }
}

.content-title.merit img {
  width: 769px;
}

.merit-baner {
  margin-top: 24px;
  width: 100%;
}

.merit-baner a {
  display: block;
}

/* Summer
------------------------------------------------------------ */
.summer_wrap {
  padding: 93px 0 100px;
}

@media only screen and (max-width: 640px) {
  .summer_wrap {
    padding: 45px 0;
  }
}

.content-title.summer {
  background: url(/sp/asaduke/img/index_summer_img01.png) center top no-repeat;
  background-size: 176px 62px;
  text-align: center;
}

.summer_catch {
  width: 319px;
  margin: 30px auto 0;
}

.summer_catch img {
  width: 100%;
}

@media only screen and (max-width: 640px) {
  .summer_catch {
    width: 232px;
    margin: 13px auto 0;
  }
}

.summer_title {
  width: 242px;
  margin: 17px auto 0;
}

.summer_title img {
  width: 100%;
}

@media only screen and (max-width: 640px) {
  .summer_title {
    width: 170px;
    margin: 14px auto 0;
  }
}

.summer_text {
  margin-top: 20px;
  font-size: 1rem;
  line-height: 2;
  text-align: center;
}

@media only screen and (max-width: 640px) {
  .summer_text {
    margin-top: 14px;
    font-size: 0.875rem;
  }
}

.summer-baner {
  margin-top: 50px;
  width: 100%;
}

@media only screen and (max-width: 640px) {
  .summer-baner {
    margin-top: 34px;
  }
}

.summer-baner a {
  display: block;
}

/* cp bannar
------------------------------------------------------------ */
.cp_banner h3 {
  width: 377px;
  margin: 50px auto 0;
}

.cp_banner a {
  display: block;
  width: 600px;
  margin: 23px auto 0;
}

@media only screen and (max-width: 640px) {
  .cp_banner h3 {
    width: 228px;
    margin: 23px auto 0;
  }
  .cp_banner a {
    width: 345px;
    margin: 7px auto 0;
  }
}